@charset "UTF-8";
/************** column 栏目部分 ****************/
.column { width: 880px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 20px; background-color: #fff; }

.column .cln-tage-box { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; height: 30px; }

.column .cln-tage-box b { font-size: 14px; font-weight: normal; }

.column .cln-tage-box span { height: 30px; padding: 0px 8px; -webkit-border-radius: 4px; border-radius: 4px; background-color: #f2f6fc; color: #6675a2; font-size: 14px; margin-right: 10px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; }

.column ul { width: 840px; }

.column ul li { width: 840px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; margin-top: 40px; background-color: #f8f8f8; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 20px 0px; padding-left: 20px; padding-right: 30px; -webkit-border-radius: 4px; border-radius: 4px; }

.column ul li .cln-tx-img, .column ul li .cln-tx-img img { width: 68px; height: 68px; -webkit-border-radius: 50%; border-radius: 50%; position: relative; top: -16px; }

.column ul li .cln-text { margin-left: 20px; }

.column ul li .cln-text .title { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -webkit-justify-content: space-between; -moz-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.column ul li .cln-text .title .js { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; }

.column ul li .cln-text .title .js b { font-size: 14px; color: #999999; font-weight: normal; }

.column ul li .cln-text .title .js span { font-size: 14px; color: #333333; margin-right: 20px; }

.column ul li .cln-text .title .img { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; }

.column ul li .cln-text .title .img img { width: 18px; height: 18px; }

.column ul li .cln-text .title .img span { font-size: 14px; color: #999999; }

.column ul li .cln-text p { font-size: 14px; color: #333333; line-height: 20px; margin-top: 20px; }
